﻿hr {
    border-bottom: 2px #5F97AE solid;
}

.clear {
    clear: both;
}

.borderblue1 {
    border: 1px solid #6096B0 !important;
}

.borderblue2a {
    border-left: 2px solid #6096B0 !important;
    border-top: 2px solid #6096B0 !important;
    border-bottom: 2px solid #6096B0 !important;
}

.borderblue2b {
    border-right: 2px solid #6096B0 !important;
    border-top: 2px solid #6096B0 !important;
    border-bottom: 2px solid #6096B0 !important;
}

/* 共用 */

@media only screen and (max-width:768px) {

    .viewweb {
        display: none;
    }

    .topbanner {
        width: 100%;
        height: auto;
        margin: 0 0 5px 0;
        padding: 0;
    }
}

@media only screen and (min-width:768px) {
    
    .viewmobile {
        display: none;
    }

    .topbanner {
        width: 100%;
        height: auto;
        margin: 0 0 10px 0;
        padding: 0;
    }
}

.topbanner img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
}

/* 首頁 */

@media only screen and (max-width:768px) {
    .searchInputdiv {
        width: 96%;
        height: auto;
        margin: 0 2%;
        padding: 0;
    }

    .btn-keyboard2 {
        display: inline-block;
        width: 40px;
        height: auto;
        margin: 0;
        padding: 5px;
        background-color: #F09160;
        border-color: #DC8658;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .btn-keyboard2 img {
        width: 40px;
        height: auto;
        margin: 0;
        padding: 0;
        border: 0;
    }

    .btn-keyboard3 {
        position: absolute;
        width: 40px;
        height: auto;
        margin: 3px 0 0 -43px;
        padding: 0;
        z-index: 99;
    }

    .btn-wsearch {
        color: #fff;
        background-color: #B776B0;
        border-color: #A66A9F;
    }

    .btn-wsearch:hover,
    .btn-wsearch:focus,
    .btn-wsearch:active,
    .btn-wsearch.active,
    .open .dropdown-toggle.btn-wsearch {
        color: #fff;
        background-color: #84547E;
        border-color: #7B4F76;
    }

    .btn-wsearch:active,
    .btn-wsearch.active,
    .open .dropdown-toggle.btn-wsearch { background-image: none; }

    .btn-wsearch.disabled,
    .btn-wsearch[disabled],
    fieldset[disabled] .btn-wsearch,
    .btn-wsearch.disabled:hover,
    .btn-wsearch[disabled]:hover,
    fieldset[disabled] .btn-wsearch:hover,
    .btn-wsearch.disabled:focus,
    .btn-wsearch[disabled]:focus,
    fieldset[disabled] .btn-wsearch:focus,
    .btn-wsearch.disabled:active,
    .btn-wsearch[disabled]:active,
    fieldset[disabled] .btn-wsearch:active,
    .btn-wsearch.disabled.active,
    .btn-wsearch[disabled].active,
    fieldset[disabled] .btn-wsearch.active {
        background-color: #84547E;
        border-color: #7B4F76;
    }

    .btn-wsearch .badge {
        color: #84547E;
        background-color: #fff;
    }

    .btn-wordextend {
        margin: 0;
        padding: 4px 8px;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        color: #fff;
        background-color: #92CA8D;
        border-color: #8AC086;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}

@media only screen and (min-width:768px) {
    .searchInputdiv {
        height: auto;
        margin: 0;
        padding: 0;
    }

    .btn-keyboard2 {
        display: inline-block;
        width: 40px;
        height: auto;
        margin: 0;
        padding: 5px;
        background-color: #F09160;
        border-color: #DC8658;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .btn-keyboard2 img {
        width: 40px;
        height: auto;
        margin: 0;
        padding: 0;
        border: 0;
    }

    .btn-keyboard3 {
        position: relative;
        width: 40px;
        height: auto;
        margin: 3px 0 0 -48px;
        padding: 0;
        z-index: 99;
    }

    .btn-wsearch {
        color: #fff;
        background-color: #B776B0;
        border-color: #A66A9F;
    }

    .btn-wsearch:hover,
    .btn-wsearch:focus,
    .btn-wsearch:active,
    .btn-wsearch.active,
    .open .dropdown-toggle.btn-wsearch {
        color: #fff;
        background-color: #84547E;
        border-color: #7B4F76;
    }

    .btn-wsearch:active,
    .btn-wsearch.active,
    .open .dropdown-toggle.btn-wsearch { background-image: none; }

    .btn-wsearch.disabled,
    .btn-wsearch[disabled],
    fieldset[disabled] .btn-wsearch,
    .btn-wsearch.disabled:hover,
    .btn-wsearch[disabled]:hover,
    fieldset[disabled] .btn-wsearch:hover,
    .btn-wsearch.disabled:focus,
    .btn-wsearch[disabled]:focus,
    fieldset[disabled] .btn-wsearch:focus,
    .btn-wsearch.disabled:active,
    .btn-wsearch[disabled]:active,
    fieldset[disabled] .btn-wsearch:active,
    .btn-wsearch.disabled.active,
    .btn-wsearch[disabled].active,
    fieldset[disabled] .btn-wsearch.active {
        background-color: #84547E;
        border-color: #7B4F76;
    }

    .btn-wsearch .badge {
        color: #84547E;
        background-color: #fff;
    }


    .btn-wordextend {
        margin: 0;
        padding: 5px 10px;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        color: #fff;
        background-color: #92CA8D;
        border-color: #8AC086;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}

.btn-wordextend:hover {
    color: #374C35;
}

/*  */
@media only screen and (max-width:570px) {
    .btn-wsearch {
        margin: 5px 0 0 0;
    }
}

@media only screen and (min-width:570px) {
    .btn-wsearch {
        margin: 0;
    }
}

/* 鍵盤 */

@media only screen and (max-width:450px) {
    .keyboardmain {
        position: absolute;
        width: 98%;
        margin: 0 1%;
        padding: 0 5px;
        height: auto;
        background: rgba(230, 230, 230, 0.9);
        border: 1px solid #ddd;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        text-align: left;
        z-index: 9999;
    }

    .keyboardtr {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0 0 8px 0;
    }

    .keyboardtr2a {
        margin: 0;
        padding: 0;
    }

    .keyboardtr2b {
        margin: 0;
        padding: 0;
    }

    .keyboarditem {
        width: 20px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem1 {
        width: 32px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem2 {
        width: 40px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem3 {
        width: 20px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        line-height: 22px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        word-wrap: break-word;
        word-break: break-all;
        z-index: 99999;
    }

    .keyboarditem4 {
        width: 150px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }


    .keyboardmenudiv {
        width: 100%;
        margin: 0;
        padding: 5px 0 10px 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 1px;
        line-height: 25px;
        font-weight: 300;
        text-align: center;
    }

    .keyboardmenudiv a {
        color: #333;
        cursor: pointer;
    }

    .keyboardcontentdiv {
        width: 96%;
        margin: 0 2%;
        padding: 0;
        height: auto;
    }
}

@media (min-width: 450px) and (max-width:768px) {
    .keyboardmain {
        position: absolute;
        width: 98%;
        margin: 0 1%;
        padding: 0 5px;
        height: auto;
        background: rgba(230, 230, 230, 0.9);
        border: 1px solid #ddd;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        text-align: left;
        z-index: 9999;
    }

    .keyboardtr {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0 0 8px 0;
    }

    .keyboardtr2a {
        margin: 0;
        padding: 0;
    }

    .keyboardtr2b {
        margin: 0;
        padding: 0;
    }

    .keyboarditem {
        width: 24px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem1 {
        width: 32px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem2 {
        width: 40px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem3 {
        width: 20px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        line-height: 22px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        word-wrap: break-word;
        word-break: break-all;
        z-index: 99999;
    }

    .keyboarditem4 {
        width: 150px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }


    .keyboardmenudiv {
        width: 100%;
        margin: 0;
        padding: 5px 0 10px 0;
        height: auto;
        color: #333;
        font-size: small;
        letter-spacing: 1px;
        line-height: 25px;
        font-weight: 300;
        text-align: center;
    }

    .keyboardmenudiv a {
        color: #333;
        cursor: pointer;
    }

    .keyboardcontentdiv {
        width: 96%;
        margin: 0 2%;
        padding: 0;
        height: auto;
    }
}

@media only screen and (min-width:768px) {
    .keyboardmain {
        position: relative;
        width: 540px;
        margin: 0 0 0 20px;
        padding: 0 5px;
        height: auto;
        background: rgba(230, 230, 230, 0.9);
        border: 1px solid #ddd;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        text-align: left;
        z-index: 9999;
    }

    .keyboardtr {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0 0 8px 0;
    }

    .keyboardtr2a {
        margin: 0;
        padding: 0;
    }

    .keyboardtr2b {
        margin: 0;
        padding: 0;
    }

    .keyboarditem {
        width: 30px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: medium;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem1 {
        width: 41px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: medium;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem2 {
        width: 50px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: medium;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }

    .keyboarditem3 {
        width: 30px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: medium;
        letter-spacing: 0px;
        line-height: 28px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        box-shadow: 0 1px 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        word-wrap: break-word;
        word-break: break-all;
        z-index: 99999;
    }

    .keyboarditem4 {
        width: 250px;
        margin: 0;
        padding: 0;
        height: auto;
        color: #333;
        font-size: medium;
        letter-spacing: 0px;
        font-weight: 700;
        text-align: center;
        background-color: #fff;
        -webkit-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -moz-box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        box-shadow: 0 0 1px rgba(200, 200, 200, .1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        z-index: 99999;
    }


    .keyboardmenudiv {
        width: 100%;
        margin: 0;
        padding: 5px 0 10px 0;
        height: auto;
        color: #333;
        font-size: medium;
        letter-spacing: 1px;
        line-height: 25px;
        font-weight: 300;
        text-align: center;
    }

    .keyboardmenudiv a {
        color: #333;
        cursor: pointer;
    }

    .keyboardcontentdiv {
        width: 96%;
        margin: 0 2%;
        padding: 0;
        height: auto;
    }
}

.keyboarditem:hover {
    background-color: #ccc;
}

.keyboarditem1:hover {
    background-color: #ccc;
}

.keyboarditem2:hover {
    background-color: #ccc;
}

.keyboarditem3:hover {
    background-color: #ccc;
}

.keyboarditem4:hover {
    background-color: #ccc;
}

/* page區 */

#pager {
    padding: 0;
    margin: 20px 0 10px 0;
    text-align: center;
    font-size: medium;
    letter-spacing: 1px;
    line-height: 25px;
    font-weight: 700;
    color: #3F3F3F;
    line-height: 32px;
}

    #pager span {
        font-size: medium;
        color: #3F3F3F;
        padding: 0 2px;
    }

    #pager a {
        font-size: small;
        color: #3F73A2;
        padding: 0 2px;
    }

        #pager a:hover, #pager a:active { color: #213C53; }

@media only screen and (max-width:768px) {
    .entrytitle {
        padding: 0 0 5px 0;
        margin: 0;
        text-align: left;
        font-size: large;
        letter-spacing: 0px;
        line-height: 20px;
        font-weight: 700;
        color: #6096AE;
        border-bottom: 2px dashed #6096AE;
        font-family: Arial, Helvetica, sans-serif;
    }

    .entrytitle span {
        color: #3b3b3b;
        font-size: medium;
        font-weight: 300;
    }

    .animationbgdiv {
        width: 100%;
        height: auto;
        padding: 3px;
        margin: 0;
        background-color: #D4E4E4;
    }

    .btn_animation {
        font-size: x-small;
        padding: 3px 0 3px 4px;
        color: #fff;
        background-color: #373536;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
        cursor: pointer;
        border: 1px solid #373536;
    }

    .btn_animation:hover {
        color: #373536;
        background-color: #fff;
        border: 1px solid #C8C8C8;
    }
}

@media only screen and (min-width:768px) {
    .entrytitle {
        padding: 0 0 5px 0;
        margin: 0;
        text-align: center;
        font-size: x-large;
        letter-spacing: 0px;
        line-height: 20px;
        font-weight: 700;
        color: #6096AE;
        border-bottom: 2px dashed #6096AE;
        font-family: Arial, Helvetica, sans-serif;
    }

    .entrytitle span {
        color: #3b3b3b;
        font-size: medium;
        font-weight: 300;
    }

    .animationbgdiv {
        width: 100%;
        height: auto;
        padding: 3px;
        margin: 0;
        background-color: #D4E4E4;
    }

    .btn_animation {
        font-size: x-small;
        padding: 3px 0 3px 4px;
        margin: 0 2px;
        color: #fff;
        background-color: #373536;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
        cursor: pointer;
        border: 1px solid #373536;
    }

    .btn_animation:hover {
        color: #373536;
        background-color: #fff;
        border: 1px solid #C8C8C8;
    }
}

@media only screen and (max-width:1100px) {
    .entrydiv1 {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        text-align: left !important;
    }

    .entrydiv2 {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        text-align: left !important;
    }
}

@media only screen and (min-width:1100px) {
    .entrydiv1 {
        width: 65%;
        height: auto;
        padding: 0;
        margin: 0 0 20px 0;
        float: left;
    }

    .entrydiv2 {
        width: 35%;
        height: auto;
        padding: 18px 0 0 0;
        margin: 0;
        float: left;
    }
}

@media only screen and (max-width:1100px) {
    .wikititle {
        margin: 10px 0;
        font-size: large;
        letter-spacing: 0px;
        line-height: 18px;
        font-weight: 700;
        color: #5F99B1;
    }

    .Submissionimg {
        width: 100px;
        height: auto;
        padding: 0;
        margin: 0;
    }

    .wikidiv1 {
        width: 60%;
        height: auto;
        padding: 0;
        margin: 0 0 10px 0;
        float: left;
        text-align: left;
    }

    .wikidiv2 {
        width: 40%;
        height: auto;
        padding: 0;
        margin: 0;
        float: left;
        text-align: right;
    }
}

@media only screen and (min-width:1100px) {
    .wikititle {
        margin: 10px 0;
        font-size: large;
        letter-spacing: 1px;
        line-height: 18px;
        font-weight: 700;
        color: #5F99B1;
    }

    .Submissionimg {
        width: 100px;
        height: auto;
        padding: 0;
        margin: 0;
    }

    .wikidiv1 {
        width: 60%;
        height: auto;
        padding: 0;
        margin: 0 0 10px 0;
        float: left;
        text-align: left;
    }

    .wikidiv2 {
        width: 40%;
        height: auto;
        padding: 0;
        margin: 0;
        float: left;
        text-align: right;
    }
}

.tableStyle {
    width: 100%;
    height: auto;
    border: 1px solid #C8C8C8;
    border-collapse: collapse;
    text-align: center;
}

    .tableStyle th {
        font-size: large;
        font-weight: 700;
        color: #5F5D5E;
        padding: 5px 0;
        border: 1px solid #C8C8C8;
        text-align: center;
    }

    .tableStyle tr {
        height: 32px;
        padding: 3px 0;
        border: 1px solid #C8C8C8;
    }

    /*Rows*/
    .tableStyle td {
        padding: 5px 3px;
        word-wrap: break-word;
        word-break: break-all;
        font-size: medium;
        color: #5F5D5E;
        border: 1px solid #C8C8C8;
        text-align: center;
    }

    .tableStyle .pgr td {
        padding: 0px 5px 0px 5px;
    }

    .tableStyle .pgr a {
        text-decoration: underline;
    }

@media only screen and (max-width:768px) {
    .wordListtitlediv {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
    }

    .wordListtitlediv1 {
        width: 80%;
        height: 40px;
        padding: 0;
        margin: 0 0 10px 0;
        float: left;
        text-align: left;
        font-size: large;
        letter-spacing: 1px;
        font-weight: 700;
        line-height: 36px;
        color: #373737;
        background-color: #F2F2F2;
    }

    .wordListtitlediv2 {
        width: 20%;
        height: 40px;
        padding: 0;
        margin: 0;
        float: left;
        text-align: right;
        background-color: #F2F2F2;
    }

    .wordListtitlediv2 img {
        width: auto;
        height: 40px;
        padding: 0;
        margin: 0;
    }

    .listwordListFilterdiv1 {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        text-align: left;
    }

    .listwordListFilterdiv2 {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 20px 0 0 0;
        text-align: left;
    }

    .listwordListFilterdiv3 {
        width: 10%;
        height: auto;
        padding: 0;
        margin: 0;
        text-align: left;
    }

    .checkbox_webmleft {
        width: 90%;
        margin-left: 20px;
    }
}

@media only screen and (min-width:768px) {
    .wordListtitlediv {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
    }

    .wordListtitlediv1 {
        width: 80%;
        height: 40px;
        padding: 0;
        margin: 0 0 10px 0;
        float: left;
        text-align: left;
        font-size: large;
        letter-spacing: 1px;
        font-weight: 700;
        line-height: 36px;
        color: #373737;
        background-color: #F2F2F2;
    }

    .wordListtitlediv2 {
        width: 20%;
        height: 40px;
        padding: 0;
        margin: 0;
        float: left;
        text-align: right;
        background-color: #F2F2F2;
    }

    .wordListtitlediv2 img {
        width: auto;
        height: 40px;
        padding: 0;
        margin: 0;
    }

    .listwordListFilterdiv1 {
        width: 72%;
        height: auto;
        padding: 0;
        margin: 0;
        float: left;
        text-align: left;
    }

    .listwordListFilterdiv2 {
        width: 20%;
        height: auto;
        padding: 0;
        margin: 0;
        float: left;
        text-align: left;
    }

    .listwordListFilterdiv3 {
        width: 8%;
        height: auto;
        padding: 0;
        margin: 0;
        float: left;
        text-align: left;
    }

    .checkbox_webmleft { margin-left: 30px; }
}

#wordListbtn {
    cursor: pointer;
}

#wordListFilter {
    border: 1px solid #F2F2F2;
}

/*  */
@media only screen and (max-width:768px) {
    .informcss {
        font-size: medium !important;
        letter-spacing: 0px !important;
        font-weight: 300 !important;
    }
}
